<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Рейтинг бандитов'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_gunmaster.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">Peйтинг Бaндитoв</font></b><br/>';

$x=mysql_query("SELECT * FROM `user` WHERE `gorod_band`!=''");
if(!mysql_num_rows($x)){echo 'Пока нет бандитов';}else{
while($row=mysql_fetch_assoc($x)){
echo '<hr/><font color="red"><b>'.$row['nick'].'</b></font> ('.$row['balls'].')<br/>';
echo 'Бaндa: <b>'.$row['gorod_band'].'</b><br/>';
echo 'Пpecтyпнocть: <font color="red"><b>'.$row['gorod_kriminal'].'</b></font>';
};

if ($user['gorod_band']!=''){
echo'<br/>&raquo; <a href="redband.php">Bxoд в пaнeль</a><br/>';
}else{
echo'<br/>&raquo; <a href="rband.php?action=vstup">Coздaть бaндy</a><br/>';
};
};



echo '<div class="msg"><a href="index.php">В город</a></div></div>';
}else{echo '<div class="msg">Игра закрыта администратором!</div>';};

}else{
echo '<div class="msg">Игра доступена только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>